<style type="text/css">

<!--

body,td,th {
	font-family: Arial AMU, Sylfaen, Helvetica, sans-serif;
	font-size: 12px;
	color: #2D4a82;
}
body {
	font-family: Arial AMU, Sylfaen, Helvetica, sans-serif;
	background-image: url();
	margin-top: 0px;
	font-size: 12px;
}
.aj {
margin-left: 10px;
}
a:link {
	font-family: Arial AMU, Sylfaen, Helvetica, sans-serif;
	color: #442e31;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	
}
a:visited {
	font-family: Arial AMU, Sylfaen, Helvetica, sans-serif;
	text-decoration: none;
	color: #284F99;
	font-size: 13px;
}
a:hover {
	font-family: Arial AMU, Sylfaen, Helvetica, sans-serif;
	text-decoration: underline;
	color: #284F99;
	font-size: 13px;
}
a:active {
	font-family: Arial AMU, Sylfaen, Helvetica, sans-serif;
	text-decoration: none;
	color: #284F99;
	font-size: 13px;
}
.hh:link {
	color: #2D4A82;
	text-decoration: none;
	font-size: 15px;
	
}
.hh:visited {
	text-decoration: none;
	color: #2D4A82;
	font-size: 15px;
}
.hh:hover {
	text-decoration: underline;
	color: #2D4A82;
	font-size: 15px;
}
.hh:active {
	text-decoration: none;
	color: #2D4A82;
	font-size: 15px;
}
.ml:link {
	color: #2D4A82;
	text-decoration: none;
	font-size: 14px;
	
}
.ml:visited {
	text-decoration: none;
	color: #2D4A82;
	font-size: 14px;
}
.ml:hover {
	text-decoration: underline;
	color: #2D4A82;
	font-size: 14px;
}
.ml:active {
	text-decoration: none;
	color: #2D4A82;
	font-size: 14px;
}
.mug {
	
	color: #212394;
	font-size: 14px;
}
.nerqev {
	
	color: #ffffff;
	font-size: 14px;
}
.aa:link {
	color: #2D4a82;
	text-decoration: none;
	font-size: 14px;
	
}
.aa:visited {
	text-decoration: none;
	color: #2D4a82;
	font-size: 14px;
}
.aa:hover {
	text-decoration: underline;
	color: #2D4a82;
	font-size: 14px;
}
.aa:active {
	text-decoration: none;
	color: #2D4a82;
	font-size: 14px;
}
.aaa:link {
	color: #2D4a82;
	text-decoration: none;
	font-size: 15px;
	
}
.aaa:visited {
	text-decoration: none;
	color: #2D4a82;
	font-size: 15px;
}
.aaa:hover {
	text-decoration: underline;
	color: #2D4a82;
	font-size: 15px;
}
.aaa:active {
	text-decoration: none;
	color: #2D4a82;
	font-size: 15px;
}
.vernagir{font-size:14px; color:#442e31;font-weight: bold; font-style:italic;}
.small_nkar{font-size:9px; color:#2D4a82;}
.small_nkar_eng{font-size:11px; color:#2D4a82;}
.lan{font-size:12px; color:#2D4a82;}
.vernagir1{font-size:16px; font-weight: bold;}
.hajkakan{font-family: Sylfaen; font-size:15px; color:#174FAB; background:#cccccc; font-weight: bold;}
.friend_name{font-size:25px; color:#000066;}
.pashton{font-size:10px; color:#000066;}
.pashton_eng{font-size:12px; color:#000066;}
.hh {font-size:15px;}
-->
</style>